Loading...
Searching...
No Matches
RegionHandlerHDF5.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/images/Regions/RegionHandler.h>`
`#include <casacore/casa/HDF5/HDF5File.h>`
`#include <casacore/tables/Tables/TableRecord.h>`

Go to the source code of this file.

## Classes

class | casacore::RegionHandlerHDF5
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines